# OpalStatusIVR Struct Reference

`#include <opal.h>`

## Data Fields

const char * | m_callToken
| Call token for call being cleared.
const char * | m_variables

## Detailed Description

IVR information for the OpalIndCompletedIVR indication. This is only returned from the OpalGetMessage() function.

## Field Documentation

const char* OpalStatusIVR::m_callToken

Call token for call being cleared.

const char* OpalStatusIVR::m_variables

Final values for variables defined by the script. These will be in the form: varname=value
varname=value
etc

The documentation for this struct was generated from the following file:

- opal.h